lilo make problems - 86 package

Gerard Beekmans gerard at linuxfromscratch.org
Wed Jun 21 22:32:34 PDT 2000



> After install the bin86 package, I get errors when compiling
> lilo-21.4.3 (next package after bin86).

Let me see.
Installing bin86-0.4.

I just read the book contains 'make -e' for bin86 which doens't work
(not here anyways) too well. Have to fix that. Compiling bin86 with a
default 'make'

Installing lilo-21.4.3:

And it fails here too. Hmm.

Removing /usr/bin/as86|ld86 and trying to use linux86:

That seems to have fixed it.

Ok, so far for bin86, though I would almost swear the first time I tried
it it did work. Perhaps I installed Linux86 out of a habit and didn't
notice that I should have used bin86 instead.



-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list